<?xml version="1.0"?>
<!-- XBRL Document Created with WizLabo Platform -->
<schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:jpcrp030000-asr_E04504-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E04504-000/2025-03-31/01/2025-06-24" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E04504-000/2025-03-31/01/2025-06-24" xmlns="http://www.w3.org/2001/XMLSchema">
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/numeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/numeric" />
  <annotation>
    <appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04504-000_2025-03-31_01_2025-06-24_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04504-000_2025-03-31_01_2025-06-24_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04504-000_2025-03-31_01_2025-06-24_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04504-000_2025-03-31_01_2025-06-24_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04504-000_2025-03-31_01_2025-06-24_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </appinfo>
  </annotation>
  <element id="jpcrp030000-asr_E04504-000_GovernanceRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04504-000_StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04504-000_RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04504-000_ReferenceToOtherInformationRiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendations" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationRiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendations" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E04504-000_MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04504-000_ReferenceToOtherInformationPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentStrategy" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentStrategy" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E04504-000_ComprehensiveEnergyReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="ComprehensiveEnergyReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04504-000_PowerTransmissionAndDistributionReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="PowerTransmissionAndDistributionReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04504-000_TelecommunicationReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="TelecommunicationReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04504-000_AdministrativeRatioOfMaleEmployeesTakingChildcareLeaveMetricsOfConsolidatedSubsidiaries" xbrli:periodType="instant" abstract="false" name="AdministrativeRatioOfMaleEmployeesTakingChildcareLeaveMetricsOfConsolidatedSubsidiaries" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" />
  <element id="jpcrp030000-asr_E04504-000_EngineeringRatioOfMaleEmployeesTakingChildcareLeaveMetricsOfConsolidatedSubsidiaries" xbrli:periodType="instant" abstract="false" name="EngineeringRatioOfMaleEmployeesTakingChildcareLeaveMetricsOfConsolidatedSubsidiaries" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" />
  <element id="jpcrp030000-asr_E04504-000_RehiredEmployeesRatioOfMaleEmployeesTakingChildcareLeaveMetricsOfConsolidatedSubsidiaries" xbrli:periodType="instant" abstract="false" name="RehiredEmployeesRatioOfMaleEmployeesTakingChildcareLeaveMetricsOfConsolidatedSubsidiaries" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" />
  <element id="jpcrp030000-asr_E04504-000_TemporaryEmployeesRatioOfMaleEmployeesTakingChildcareLeaveMetricsOfConsolidatedSubsidiaries" xbrli:periodType="instant" abstract="false" name="TemporaryEmployeesRatioOfMaleEmployeesTakingChildcareLeaveMetricsOfConsolidatedSubsidiaries" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" />
  <element id="jpcrp030000-asr_E04504-000_AshitaniShigeruMember" xbrli:periodType="duration" abstract="true" name="AshitaniShigeruMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04504-000_NakagawaKengoMember" xbrli:periodType="duration" abstract="true" name="NakagawaKengoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04504-000_TakabaToshioMember" xbrli:periodType="duration" abstract="true" name="TakabaToshioMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04504-000_KitanoTatsuoMember" xbrli:periodType="duration" abstract="true" name="KitanoTatsuoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04504-000_HunakiToruMember" xbrli:periodType="duration" abstract="true" name="HunakiToruMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04504-000_MinamotoKyosukeMember" xbrli:periodType="duration" abstract="true" name="MinamotoKyosukeMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04504-000_SotobayashiHirokoMember" xbrli:periodType="duration" abstract="true" name="SotobayashiHirokoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04504-000_FuruseMakotoMember" xbrli:periodType="duration" abstract="true" name="FuruseMakotoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04504-000_ShobudaKiyotakaMember" xbrli:periodType="duration" abstract="true" name="ShobudaKiyotakaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04504-000_MaedaKoichiMember" xbrli:periodType="duration" abstract="true" name="MaedaKoichiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04504-000_OtaniNorikoMember" xbrli:periodType="duration" abstract="true" name="OtaniNorikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04504-000_KugaEiichiMember" xbrli:periodType="duration" abstract="true" name="KugaEiichiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04504-000_FujimotoKeikoMember" xbrli:periodType="duration" abstract="true" name="FujimotoKeikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04504-000_NakamuraKimitoshiMember" xbrli:periodType="duration" abstract="true" name="NakamuraKimitoshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04504-000_TanakaHirokiMember" xbrli:periodType="duration" abstract="true" name="TanakaHirokiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04504-000_OkajimaRenaMember" xbrli:periodType="duration" abstract="true" name="OkajimaRenaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04504-000_GainOnDerivativesNOI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GainOnDerivativesNOI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04504-000_LossOnDerivativesNOE" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="LossOnDerivativesNOE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04504-000_GainOnSaleOfNuclearFuelEI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GainOnSaleOfNuclearFuelEI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04504-000_GainOnSaleOfNuclearFuelOpeCF" xbrli:periodType="duration" abstract="false" name="GainOnSaleOfNuclearFuelOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04504-000_IncreaseDecreaseInContributionPayableForNuclearReactorDecommissioningOpeCF" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInContributionPayableForNuclearReactorDecommissioningOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04504-000_PaymentsRelatedToAntitrustLawOpeCF" xbrli:periodType="duration" abstract="false" name="PaymentsRelatedToAntitrustLawOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04504-000_NotesRegardingBreakdownOfOperatingExpensesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingBreakdownOfOperatingExpensesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04504-000_NotesRegardingExtraordinaryLossesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingExtraordinaryLossesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04504-000_ImpairmentLossSegmentInformation" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ImpairmentLossSegmentInformation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04504-000_ProvisionForLossOnActAgainstUnjustifiablePremiumsAndMisleadingRepresentationsCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ProvisionForLossOnActAgainstUnjustifiablePremiumsAndMisleadingRepresentationsCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04504-000_RevenueEquivalentToContributionForNuclearDamageCompensationElectricUtilityOperatingRevenue" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="RevenueEquivalentToContributionForNuclearDamageCompensationElectricUtilityOperatingRevenue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04504-000_RevenueEquivalentToContributionForFacilitatingNuclearReactorDecommissioningElectricUtilityOperatingRevenue" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="RevenueEquivalentToContributionForFacilitatingNuclearReactorDecommissioningElectricUtilityOperatingRevenue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04504-000_NotesRegardingCurrentPortionOfNonCurrentLiabilitiesTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingCurrentPortionOfNonCurrentLiabilitiesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04504-000_NotesRegardingAccruedTaxesTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingAccruedTaxesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04504-000_NotesRegardingAmountOfIncidentalBusinessFacilitiesInStatementOfIncomeTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingAmountOfIncidentalBusinessFacilitiesInStatementOfIncomeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
</schema>